hist {Rmixmod} | R Documentation

## Histograms of a class [`Mixmod`]

### Description

Histograms of quantitative data from a [`Mixmod`] object using parameters to plot densities.

### Usage

    ## S4 method for signature 'Mixmod'
    hist(x, hist_x_dim = 10000, ...)

### Arguments

`x` | an object of class [`Mixmod`]
`hist_x_dim` | Dimension of the histogram (???)
`...` | further arguments passed to or from other methods

### Details

Data with the density of each cluster and the mixture density are drawn for each variable.

### See Also

`hist`

### Examples

      data(iris)
      xem <- mixmodCluster(iris[1:4],3)
      hist(xem)
      hist(xem,variables=c(1,3))
      hist(xem,variables=c("Sepal.Length","Sepal.Width"))

[Package Rmixmod version 2.1.2.2 Index]